Subject: Re: [Idr] WG LC draft-ietf-idr-flowspec-redirect-rt-bis-00

From: Jeffrey Haas <[email-masked]>
Date: Wed, 2 Jul 2014 09:06:33 -0400

On Thu, Jun 26, 2014 at 05:50:04PM -0400, Susan Hares wrote:
> This is to begin a 2 week WG LC staring 6/26/14, and ending on 6/11/14 for
> the draft: 
> 
> draft-ietf-idr-flowspec-redirect-rt-bis.
> 
> http://datatracker.ietf.org/doc/draft-ietf-idr-flowspec-redirect-rt-bis/
> 
> Please indicate in your comments: Support yes/no. 

On the off-hand chance that people have exercised treat-as-withdraw behavior
on this message due to the date range error, this is a reminder that this is
a simple janitorial draft intended to document deployed behavior.  It's a
short draft.  Please provide WG blessing for this so we can send it off to
the RFC editor's queue and provide to our Area Directors that we can get
things done expeditiously. :-)

-- Jeff